.hidden-animated {
	visibility: hidden;
}

.animated.delay-100ms {
	-webkit-animation-delay: 100ms;
	animation-delay: 100ms;
}

.animated.delay-200ms {
	-webkit-animation-delay: 200ms;
	animation-delay: 200ms;
}

.animated.delay-500ms {
	-webkit-animation-delay: 500ms;
	animation-delay: 500ms;
}

/*
     FILE ARCHIVED ON 15:35:50 Jun 14, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:43:46 Jun 24, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.543
  exclusion.robots: 0.022
  exclusion.robots.policy: 0.011
  esindex: 0.01
  cdx.remote: 14.121
  LoadShardBlock: 107.169 (3)
  PetaboxLoader3.datanode: 219.778 (4)
  load_resource: 220.886
  PetaboxLoader3.resolve: 92.385
*/